diff --git a/doc/src/sgml/ref/copy.sgml b/doc/src/sgml/ref/copy.sgml
new file mode 100644
index 4e4e834..e5f45f4
*** a/doc/src/sgml/ref/copy.sgml
--- b/doc/src/sgml/ref/copy.sgml
*************** COPY <replaceable class="parameter">coun
*** 353,359 ****
     <para>
      Do not confuse <command>COPY</command> with the
      <application>psql</application> instruction
!     <command>\copy</command>. <command>\copy</command> invokes
      <command>COPY FROM STDIN</command> or <command>COPY TO
      STDOUT</command>, and then fetches/stores the data in a file
      accessible to the <application>psql</application> client. Thus,
--- 353,359 ----
     <para>
      Do not confuse <command>COPY</command> with the
      <application>psql</application> instruction
!     <command><link linkend="APP-PSQL-meta-commands-copy">\copy</link></command>. <command>\copy</command> invokes
      <command>COPY FROM STDIN</command> or <command>COPY TO
      STDOUT</command>, and then fetches/stores the data in a file
      accessible to the <application>psql</application> client. Thus,
diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
new file mode 100644
index 1ba5ea8..6d8f2cc
*** a/doc/src/sgml/ref/psql-ref.sgml
--- b/doc/src/sgml/ref/psql-ref.sgml
*************** testdb=&gt;
*** 826,832 ****
          </listitem>
        </varlistentry>
  
!       <varlistentry>
          <term><literal>\copy { <replaceable class="parameter">table</replaceable> [ ( <replaceable class="parameter">column_list</replaceable> ) ] | ( <replaceable class="parameter">query</replaceable> ) }
          { <literal>from</literal> | <literal>to</literal> }
          { <replaceable class="parameter">filename</replaceable> | stdin | stdout | pstdin | pstdout }
--- 826,832 ----
          </listitem>
        </varlistentry>
  
!       <varlistentry id="APP-PSQL-meta-commands-copy">
          <term><literal>\copy { <replaceable class="parameter">table</replaceable> [ ( <replaceable class="parameter">column_list</replaceable> ) ] | ( <replaceable class="parameter">query</replaceable> ) }
          { <literal>from</literal> | <literal>to</literal> }
          { <replaceable class="parameter">filename</replaceable> | stdin | stdout | pstdin | pstdout }
